@charset "UTF-8"; /* charset festlegen */

/*
Projektname:    DKV Euro Service
Erstellt am:    04.02.2014 von JL
Bearbeitet am:  04.11.2014 von MKue
Bearbeitet am:  14.11.2014 von SSS
QS am:          14.11.2014 von MKue
Bearbeitet am:  22.01.2016 von JPS
*/


/*********************************************************
 * Container
 ****************************************/

.swiper-container {
width: 100%;
background: #3c5874;
}

.swiper-slide {
position: relative; /* positionate read more link */
overflow: hidden;
}

.fullsize-swiper .swiper-slide {
width: 100%;
}

.fullsize-swiper {
margin-top: 110px;
max-height: 720px;
}

.fullsize-swiper img {
height: auto;
width: 100%;
float: left;
}

.wrapper .controls .arrow {
position: absolute;
width: 63px;
height: 63px;
z-index: 1000000;
color: #ffffff;
opacity: 0.6;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
line-height: 0;
}

.wrapper .section-slider .controls .arrow {
font-size: 0.7em;
}

.wrapper .controls .arrow:before {
font-size: 6.5em;
}

.arrow-left {
left: 0;
}

.arrow-right {
right: 0;
}

.swiper-container .pagination {
position: absolute;
width: 100%;
left: 0;
display: block;
z-index: 500;
text-align: center;
}

.swiper-pagination-switch {
display: inline-block;
width: 8px;
height: 8px;
border-radius: 10px;
background: #fff;
box-shadow: 1px 1px 1px #a8a39c inset;
margin: 0 0 0 11px;
cursor: pointer;
}

.swiper-pagination-switch:first-child {
margin-left: 0;
}

.swiper-active-switch {
background: #312D28;
box-shadow: 1px 1px 1px #312d29 inset;
}


/*********************************************************
 * Swiper Layer
 ****************************************/

.swiper-layer,
.swiper-layer * {
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;
}

.swiper-layer {
position: absolute;
top: 20%;
right: 0;
width: 600px;
margin-right: 100px;
padding: 25px 30px 45px 30px;
border-top-left-radius: 15px;
border-bottom-left-radius: 15px;
}

.first-level {
background: #004b78;
color: #fff;
border-left: 15px solid #f18400;
}

.second-level {
right: -800px;
background:  #fff;
color: #000;
}

.swiper-layer .title {
display: block;
margin-bottom: 5px;
font-size: 3em;
font-family: 'Frutiger Next W02 Cust', 'Frutiger Next W10', Helvetica, Arial, sans-serif;
font-weight: 500;
}

.swiper-layer h1.title {
background: transparent;
max-width: 100%;
min-height: 0;
padding: 0;
position: static;
border-radius: 0;
border: 0;
}

.swiper-layer p {
font-family: 'Frutiger Next W02 Cust', 'Frutiger Next W10', Helvetica, Arial, sans-serif;
font-weight: 500;
line-height: 1.4em;
margin-bottom: 43px;
}

.second-level .title {
margin-bottom: 15px;
color: #000;
font-size: 18px;
}

.second-level ul,
.second-level ol {
margin: 0 0 43px 0;
padding: 0 0 0 20px;
}

.second-level ul li,
.second-level ol li {
margin-bottom: 12px;
font-size: 1.6em;
}

.second-level ul li:before,
.second-level ol li:before {
color: #f18400;
margin-left: -20px;
/* adjust indent 13px icon with + 7px padding to equalize margin of -20px*/
padding-right: 7px;
}

.button-container {
position: absolute;
bottom: 30px;
left: 30px;
}

.wrapper .button-container a.button {
background: #f18400;
list-style: none;
float: left;
margin: 0;
}

.wrapper .button-container a.button:hover {
background: #004b78;
}

.button-container a.button,
.button-container a {
font-family: 'Frutiger Next W02', 'Frutiger Next W10', Helvetica, Arial, sans-serif;
font-weight: 400;
color: #fff;
font-size: 1.6em;
}

.button-container a:hover {
border-bottom: 0;
}

.button-container .link {
padding: 6px 20px 6px 14px;
display: inline-block;
}

.second-level .button-container .link {
color: #000;
}


/*********************************************************
 * Slider content Box
 ****************************************/

.content-slide {
position: absolute;
top: 22%;
width: 100%;
}

.section-slider .content-slide {
position: static;
}

.content-slide .maxwidth {
/* if not set: content box jumps half to the left side */
width: auto;
padding: 0;
margin: 0 auto;
max-width: 1170px;
position: relative;
z-index: 50;
}

.content-slide .box {
background: #f18400;
border-radius: 8px;
width: 424px;
padding: 25px 20px 0 30px;
color: #fff;
float:right;
position: relative;
}

.content-slide .title,
.text-section .content-slide .title {
display: block;
margin-bottom: 5px;
font-size: 3em;
font-family: 'Frutiger Next W02 Cust', 'Frutiger Next W10', Helvetica, Arial, sans-serif;
font-weight: 500;
}

.fullsize-swiper .content-slide p,
.text-section .content-slide p {
font-family: 'Frutiger Next W02 Cust', 'Frutiger Next W10', Helvetica, Arial, sans-serif;
font-weight: 500;
line-height: 1.4em;
margin-bottom: 43px;
}

.content-slider .float-right {
float: right;
border-bottom-right-radius: 0;
border-top-right-radius: 0;
}

.content-slider .float-left {
left: 0;
border-bottom-left-radius: 0;
border-top-left-radius: 0;
}


/*********************************************************
 * Content Slider
 ****************************************/

.swiper-container.section-slider {
background: #e5e5e5;
}

.swiper-container.section-slider .swiper-wrapper {
padding-bottom: 85px;
padding-top: 20px;
}

.swiper-container.section-slider .inner {
height: 100%;
}

.swiper-container.section-slider .content-slide .box,
.content-slide .box.overlay,
.text-section .content-slide .box {
background:  #ffffff;
position: absolute;
max-width: 457px;
color: #000000;
float:left;
padding: 35px 45px 0;
}

.text-section .content-slide .box {
position: relative;
margin: 20px 0 50px;
}

.text-section .content-slide {
position: relative;
top:0;
}

.section-slider .content-slide p {
margin-bottom: 25px;
}

.swiper-container.section-slider .content-slide.float-left .box {
padding-left: 0;
}

.swiper-container.section-slider .content-slide.float-right .box {
padding-right: 0;
right: 0;
}

.swiper-container.section-slider .swiper-slide-visible .content-slide .box:after,
.text-section .content-slide .box:after {
background: #ffffff;
position: absolute;
right: 87%;
top: 0;
width: 100%;
height: 100%;
content: "";
z-index: -1;
}

.swiper-container.section-slider .swiper-slide-visible .float-right.content-slide .box:after {
right: auto;
left: 80%;
}

.swiper-container.section-slider .content-slide .title,
.text-section .content-slide .title {
color: #f18400;
margin-bottom: 10px;
}

.swiper-container.section-slider .content-slide .subtitle,
.text-section .content-slide .subtitle {
color: #f18400;
font-size: 2.2em;
margin-bottom: 30px;
display: block;
}

.swiper-container .controls {
position: absolute;
width: 100%;
height: 57px;
margin: 20px auto 30px auto;
bottom: 0;
}

.fullsize-swiper .controls {
position: absolute;
bottom: 140px;
width: 100%;
height: auto;
}

.controls-wrapper {
max-width: 1200px;
position: relative;
margin: 0 auto;
}

.section-slider .controls .arrow-left {
left: 0;
}

.section-slider .controls .arrow-right {
right: 0;
}

.swiper-container .controls .arrow {
top: 0;
}

.swiper-container .controls .arrow-right {
padding-right: 10px;
text-align: right;
}

.swiper-container .controls .arrow-left {
padding-left: 10px;
}


.swiper-container .controls .pagination {
bottom: 40%;
}

.fullsize-swiper .controls .pagination {
top: 30px;
left: -1.25%;
}

.swiper-container .float-left {
float: left;
width: 50%;
}

.swiper-container .float-right {
float:right;
}


/*********************************************************
 * target group Navigation
 ****************************************/

.target-group {
position: absolute;
background: rgba(0,0,0,0.5);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#aC000000,endColorstr=#aC000000)";
width: 100%;
bottom: 0;
padding: 15px 0 16px 0;
}

.target-group h3 {
margin-bottom: 0;
}

.target-group ul {
margin: 0;
padding: 3px 0 0;
}

.target-group h3 {
float: left;
margin-right: 100px;
}

.target-group li {
float: left;
margin-right: 48px;
list-style: none;
}

.target-group li a {
color: #ffffff;
font-size: 1.75em;
}

.cover {
position: relative;
z-index: 1000;
font-family: 'Frutiger Next W02', 'Frutiger Next W10', Helvetica, Arial, sans-serif;
font-weight: 400;
}

.content-slide .box .inner-flyout {
min-height: 250px;
}

.content-slide .box .overlay {
height: 100%;
left: 0;
top: 0;
z-index: -1;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
overflow: hidden;
}

.float-left .box .overlay {
left: auto;
right: -5%;
}

.overlay .title {
color: #000000;
font-size: 18px;
margin-bottom: 10px;
}

.overlay ul,
.overlay ol {
margin: 0;
padding: 0;
padding-left: 20px;
max-height: 90%;
}

.overlay ul li, .overlay ol li {
font-size: 1.6em;
float: none;
margin-bottom: 12px;
}

.overlay ul li:before, .overlay ol li:before {
color: #f18400;
margin-left: -20px;
/* adjust indent 13px icon with + 7px padding to equalize margin of -20px*/
padding-right: 7px;
}

a.hide.toggle-overlay:link,
a.hide.toggle-overlay:visited {
font-size:1.6em;
color: #f18400;
text-align: center;
display: block;
}

.cover .toggle-text-hide,
.visible .toggle-text-show {
display: none;
}

.visible .toggle-text-hide {
display: inline-block;
}


@media (max-width: 1170px) {
	.target-group h3 {
		margin-left: 20px;
	}
}


/* iPads (landscape) ----------- */
@media only screen and (max-width: 1024px) {

    .swiper-container.fullsize-swiper {
    height: auto;
    }

    .fullsize-swiper {
    position: relative;
	 margin-top: 60px;
    }

    .content-slide {
    top: 40%;
    }

    .content-slide .box .overlay,
    .content-slide .button-list .icon-link-button-Pfeil {
    display: none;
    }

    .cover p {
    display: none;
    }

    .swiper-wrapper ul li {
    float: none;
	}

    .fullsize-swiper .swiper-slide {
    background-size: contain;
    -o-background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-repeat: no-repeat;
    background-color: #3c5874;
    background-position: 50% 70%;
    }

    .content-slide .box {
    max-width: 280px;
    }

	.fullsize-swiper .float-left:after {
	display: none;
	}

	.content-slide.float-left .box {
	float: left;
	}

    .swiper-container.fullsize-swiper .content-slide .title {
    font-size: 1.8em;
    margin-bottom: 20px;
    }

    .swiper-container .swiper-wrapper .read-more {
    display: none;
    }

    .swiper-container .pagination {
    bottom: 15%;
	}

    .section-slider .content-slide {
    position: static;
    float: none;
    margin-top: 10px;
    width: 100%;
    }

    .swiper-container .float-left,
    .swiper-container .float-right {
    float: none;
    width: 100%;
    }

    .swiper-container .float-left img,
    .swiper-container .float-right img {
    margin: 0 auto;
    display: table-caption;
    }

    .target-group {
    background: #464b4f;
    position: relative;
    }

	.wrapper a.button:link {
    margin: 0 auto;
    display: table;
    }

    .wrapper .box .cover a.button:link {
    margin: 0;
    }

    .swiper-container table {
    margin: 0 auto;
    display: inline;
    }

    .swiper-container.section-slider .content-slide .box {
    position: static;
    max-width: 100%;
    padding: 30px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    }

    .swiper-slide .personal.testimonial .float-left {
    width: 90%;
    }

    .swiper-container.section-slider .personal.testimonial .content-slide .box {
    max-width: 100%;
    margin-bottom: 20px;
    }

    .swiper-container.section-slider .personal.testimonial .content-slide:after {
    content: " ";
    display: block;
    clear: both;
    }

    .inner .content-slide .box,
    .swiper-container.section-slider .content-slide.float-left .box {
    float: right;
    padding: 35px 45px 0;
    box-sizing: content-box;
    }

    .inner .content-slide .box:after,
    .swiper-container.section-slider .content-slide.float-left .box:after {
    display: none;
    }

	.fullsize-swiper .controls {
	bottom: 120px;
	}

	.swiper-layer {
	top: 22%;
	width: 500px;
	padding: 25px 40px 45px 30px;
	}

	.swiper-layer .title {
	font-size: 2.2em;
	}

	.second-level ul li,
	.second-level ol li {
	margin-bottom: 6px;
	font-size: 1.3em;
	}



}

@media only screen and (max-width: 768px) {

	.fullsize-swiper .controls {
	margin: 0;
    }

	.target-group {
	padding-left: 20px;
	}

    .target-group ul {
    float: left;
    }

    .target-group h3 {
    float: none;
    margin-right: 0;
    /*margin-left: 0;*/
    }

    .target-group li {
    float: none;
    margin-right: 0;
	margin-bottom: 10px;
    }

    .target-group {
    position: relative;
    margin-top: 45px;
    background: #464b4f;
    }

    .target-group .inner {
    width: 300px;
    max-width: 100%;
    }


	.read-more {
	display: none;
	}

	.fullsize-swiper {
	margin-top: 60px;
	}

	.fullsize-swiper .target-group {
	margin-top: 0;
	}


	.swiper-container {
	max-height: none;
	}

	.swiper-layer {
	float: left;
	position: relative;
	top: auto;
	bottom: auto;
	right: auto;
	width: 100%;
	min-height: 220px;
    margin-right: 0;
	padding: 20px 20px 30px 20px;
	border-radius: 0;
	}

	.first-level {
	right: 0;
    border: 0;
	}

	.second-level {
	position: absolute;
	right: -800px;
	bottom: 0;
	}

	.button-container {
	bottom: 20px;
	left: 20px;
	}

	.swiper-layer .title {
	font-size: 2em;
	}

	.swiper-layer p {
	font-size: 1.4em;
	}

	.swiper-layer .button-container a.button,
	.swiper-layer .button-container a {
	font-size: 1.4em;
	}

	.fullsize-swiper .controls {
	bottom: auto;
	top: 22%;
	}

	.wrapper .controls .arrow {
	font-size: 0.85em;
	}

	.swiper-container.fullsize-swiper .pagination {
	display: none;
	}

}

@media (max-width: 568px) {

	.target-group {
	margin-top: 55px;
	}

	.fullsize-swiper .controls {
	height: auto;
	top: 14%;
	}

	.content-slide .box .inner-flyout {
	min-height: 100px;
	}

	.content-slide .box {
	padding-bottom: 0;
	}

	.content-slide .button-list .icon-link-button-Pfeil {
	display: none;
	}

	.swiper-layer {
	min-height: 270px;
	padding: 20px 20px 50px 20px;
	}

	.wrapper .controls .arrow {
	font-size: 0.7em;
	}

}